#LPEX profile - Editor 1.4.8 (build 5-Nov-2004)
#Wed Dec 22 16:21:03 EST 2004
HLASM.default.instruction_coloring=OFF
HLASM.default.case_level=DEFAULT_CASE
HLASM.default.branch_coloring=OFF
HLASM.default.tpf_put_level=16
